form {
  display: flex;
  flex-direction: column;
}

.register-container {
  display: flex;
  justify-content: space-between;
  padding: 15px 30px 30px 30px;

  .button-noimage {
  }

  .register-form, .instructions {
    margin-top: 50px;
    margin-left: -130px;
  }

  .register-form {
    flex: 1 0 60%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

    .inputs {
      display: flex;
      flex-direction: column;
       & > * {
         margin-bottom: 5px;
       }
    }

    .file-input-wrapper {
      margin: 0 20px -25px 20px;

      display: flex;
      flex-direction: column;

      padding-top: 20px;

      //& >:first-child {
      //  flex: 0 1 80%;
      //}
    }
  }

  .instructions {
    margin-top: 20px;
    margin-left: 10px;
    flex-basis: 40%;
    border: 1px solid #383750;
    border-radius: 5px;
    display: flex;
    padding-bottom: 40px;

    .instructions-title {
      border-radius: 10px;
      text-align: center;
      padding: 10px;
      background: #6EBCC2;
      margin: 5px;
    }

    .instructions-description {
      padding-top: 10px;

      span {
        display: flex;
        margin: 10px;
        padding: 3px;
      }
    }

  }
}
